:root{
    --font: 'SF Pro Display', Arial, sans-serif;

    --main1: #E7323F;
    --main2: #ae212b;
    --main3: #14c264;

    --bg: #ffffff;
    --bg2: #f8f8f8;

    --footer: #333333;
    --footer2: #2d2d2d;

    --text: #606060;
    --text2: #9a9a9a;
    --headers: #191919;

    --border: #e8e8e8;
    --border2: #ebebeb;

    --icon: #cecece;
    --link: #f6af24;

    --validation: #f53535;
    --warning: #8A6D3B;

    --hit:#2d9cdb;
    --recom:#bb6bd9;

    --black: #000000;
    --black_rgb: 0,0,0;
}

.header__logo-img {
    margin-right: 25px;
}

.notfound__img {
    margin: 20px 0;
    max-height: 150px;
}

.item__controls, .product__controls {
    display: none !important;
}

.fixmenu.active .menu_small .menu__link {
    font-size: 15px;
    padding: 15px 10px;
}

.header__logo-txt {
    font-weight: normal;
}

.iabout__title {
    font-size: 35px;
    font-weight: 700;
}

.catalogItemProp {
    font-size: 14px;
}

.item__content {
    justify-content: space-between;
}

.mainAboutText {
    padding: 70px 0 100px;
}

.ccat__left .ccat__img {
    height: 58px;
}

.item__img-wrap {
    height: 0;
    padding-top: 80%;
    position: relative;
}

.item__img-img {
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 0;
    transform: translate(-50%,-50%);
}

.stick_action {
    color: #fff;
}

.qFormWrap {
    padding: 30px;
    background: var(--main1);
    display: grid;
    grid-template-columns: 3fr 1fr;
    align-items: center;
    color: #fff;
    gap: 50px;
    margin-bottom: 80px;
}

.qFormColText {
    display: grid; 
    grid-template-columns: 30px auto; 
    grid-template-rows: repeat(2, 1fr); 
    gap: 0 15px; 
    grid-template-areas: 
        "qFormIcon qFormTitle"
        "qFormIcon qFormText"; 
    align-items: center;
}

.qFormIcon {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    grid-area: qFormIcon;
}

.qFormTitle {
    font-weight: bold;
    font-size: 20px;
    grid-area: qFormTitle;
}

.qFormText {
    grid-area: qFormText;
}

.qFormColBtn {
    text-align: right;
}

.catalog__row .item {
    height: 100%;
}

@media screen and (max-width: 768px){
    .qFormWrap {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 20px;
        padding: 15px;
    }
    .qFormColText {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 10px;
    }
    .qFormColText, .qFormColBtn {
        width: 100%;
    }
    .qFormColBtn .btn2 {
        width: 100%;
    }
}
@media screen and (max-width: 576px){
    .inew.item-2, .inew.item-3 {
        display: none;
    }
}